package com.inspect.metadata.eqpbook.domain.vo;

import java.util.List;

public class results {
    private String type;
    private String Value;
    private String code;
    private String resImageUrl;
    private String conf;
    private String desc;
    private List<pos> pos;

    public List<pos> getPos() {
        return this.pos;
    }

    public void setPos(List<pos> pos) {
        this.pos = pos;
    }

    public String getType() {
        return this.type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getValue() {
        return this.Value;
    }

    public void setValue(String value) {
        this.Value = value;
    }

    public String getCode() {
        return this.code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getResImageUrl() {
        return this.resImageUrl;
    }

    public void setResImageUrl(String resImageUrl) {
        this.resImageUrl = resImageUrl;
    }

    public String getConf() {
        return this.conf;
    }

    public void setConf(String conf) {
        this.conf = conf;
    }

    public String getDesc() {
        return this.desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
